Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2161299 - python-yarl: FTBFS in Fedora Rawhide
Summary: python-yarl: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-yarl
Version: 38
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-01-16 14:49 UTC by Tomáš Hrnčiar
Modified: 2023-05-22 22:10 UTC (History)
3 users (show)

Fixed In Version: python-yarl-1.9.2-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-22 22:10:43 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-01-16 14:49:34 UTC
Description of problem:
Package python-yarl fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
1.8.2-1.fc38

Steps to Reproduce:
koji build --scratch f38 python-yarl-1.8.2-1.fc38.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-yarl

Comment 1 Ben Cotton 2023-02-07 15:05:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 38 development cycle.
Changing version to 38.

Comment 2 Fedora Update System 2023-05-22 22:07:18 UTC
FEDORA-2023-6de0ce6c23 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6de0ce6c23

Comment 3 Fedora Update System 2023-05-22 22:10:43 UTC
FEDORA-2023-6de0ce6c23 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.